DLA-1941-1

NameDLA-1941-1
Descriptionnetty - security update
SourceDebian LTS
ReferencesCVE-2019-16869

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
netty (PTS)jessie1:3.2.6.Final-2vulnerable
jessie (security)1:3.2.6.Final-2+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nettysourcejessie1:3.2.6.Final-2+deb8u1

Search for package or bug name: Reporting problems